<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <title>CSS Floats 101</title>
        <style>
            .block
            {
                float: left;
                width: 200px;
                height: 200px;
            }
            .pink 
            { 
                background: #ee3e64;
            }
            .blue 
            { 
                background: #44accf; 
            }
            .green
            { 
                background: #b7d84b;
            }
        </style>
    </head>
    <body>
        <div class="block pink"></div>
        <div class="block blue"></div>
        <div class="block green"></div>
    </body>
</html>